body
{
	margin: 0;
	padding: 0;
	background: url("../images/bck.jpg") repeat-x top left #ffffff;
	/*background: white;*/
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 13px;
    color: black;
	
}


#obal
{
     width: 960px;
     height: auto;
     margin-left: auto;
     margin-right: auto;
     margin-bottom: 0px;
     margin-top: 0px;
     background: transparent;
     border: 0px solid red;
     
}

#page
{
	width: 960px;
	height: auto;
	/*background: url("../images/page.jpg") top center no-repeat;*/
	background: white;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	border: 0px solid black;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4);
}

#mainpic
{
	width: 960px;
	height: 235px;
	background: transparent;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	border: 0px solid red;
	
}

#fetac_logo
{
	width: 332px;
	height: 235px;
	background: url("../images/fetac_logo.jpg") top left no-repeat;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	border: 0px solid red;
	
}

#map
{
    width: 588px;
	height: 320px;
    text-align: center;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    float:left;
    position: relative;
    border: 0px solid black;
    
}

/************************************ TOP MENU *****************************************/

#topmenu
{
	width: 960px;
	height: 127px;
	background: url("../images/top.jpg") top left no-repeat;
	position: relative;
	text-align: center;
	margin-left: 0px;
	border: 0px solid black;
	float: left;
}
#menu_logo
{
	width: 374px;
	height: 116px;
	background: transparent;
	position: absolute;
	left: 0px;
	top: 11px;
	border: 0px solid black;
	float: left;
}

#menu_home
{
	width: 85px;
	height: 116px;
	background: transparent;
	position: absolute;
	left: 375px;
	top: 11px;
	color: #cdcc00;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_home_vis
{
	width: 85px;
	height: 116px;
	background-color: #cdcc00;
	position: absolute;
	left: 375px;
	top: 11px;
	color: white;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_courses
{
	width: 98px;
	height: 116px;
	background: transparent;
	position: absolute;
	left: 460px;
	top: 11px;
	color: #cdcc00;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_courses_vis
{
	width: 98px;
	height: 116px;
	background-color: #cdcc00;
	position: absolute;
	left: 460px;
	top: 11px;
	color: white;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_credit
{
	width: 142px;
	height: 116px;
	background: transparent;
	position: absolute;
	left: 558px;
	top: 11px;
	color: #cdcc00;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_credit_vis
{
	width: 142px;
	height: 116px;
	background-color: #cdcc00;
	position: absolute;
	left: 558px;
	top: 11px;
	color: white;
	text-align: center;
	border: 0px solid black;
	float: left;
}


#menu_contact
{
	width: 100px;
	height: 116px;
	background: transparent;
	position: absolute;
	left: 700px;
	top: 11px;
	color: #cdcc00;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_contact_vis
{
	width: 100px;
	height: 116px;
	background-color: #cdcc00;
	position: absolute;
	left: 700px;
	top: 11px;
	color: white;
	text-align: center;
	border: 0px solid black;
	float: left;
}


#menu_book
{
	width: 136px;
	height: 116px;
	background: transparent;
	position: absolute;
	left: 800px;
	top: 11px;
	color: #cdcc00;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_book_vis
{
	width: 136px;
	height: 116px;
	background-color: #cdcc00;
	position: absolute;
	left: 800px;
	top: 11px;
	color: white;
	text-align: center;
	border: 0px solid black;
	float: left;
}

#menu_text
{
	font-family: maiandra_gdregular, Verdana, sans-serif;
	font-size: 20px;
	/*font-weight: bold;*/
	line-height: 24px;
	text-align: center;
	float: left;
	margin-top: 84px;
	margin-left: 14px;
	border: 0px solid red;
	
}

#menu_text:hover
{
	color: white;
}

#menu_home:hover
{
	background-color: #02795B;
	color: white;
}

#menu_home_vis:hover
{
	background-color: #02795B;
	color: white;
}


#menu_courses:hover
{
	background-color: #02795B;
	color: white;
}

#menu_courses_vis:hover
{
	background-color: #02795B;
	color: white;
}

#menu_credit:hover
{
	background-color: #02795B;
	color: white;
}

#menu_credit_vis:hover
{
	background-color: #02795B;
	color: white;
}

#menu_contact:hover
{
	background-color: #02795B;
	color: white;
}

#menu_contact_vis:hover
{
	background-color: #02795B;
	color: white;
}

#menu_book:hover
{
	background-color: #02795B;
	color: white;
}
#menu_book_vis:hover
{
	background-color: #02795B;
	color: white;
}

/************************************ TOP MENU *****************************************/


#leftbody
{
	width: 588px;
	height: auto;
	position: relative;
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: transparent;
	text-align: justify;
	border: 0px solid green;
	float: left;
	
}

#rightbody
{
	width: 292px;
	height: auto;
	position: relative;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	background: transparent;
	text-align: justify;
	border: 0px solid green;
	float: left;
	
}

#whatsnew
{
	width: 292px;
	height: auto;
	margin-top: 10px;
	position: relative;
	float: left;
	margin-bottom: 10px;

}

#whatsnew_header
{
	width: 292px;
	height: 30px;
	margin-top: 2px;
	margin-left: 0px;
	position: relative;
	float: left;
	background: white;
	border: 0px solid black;
	font-size: 22px;
	font-weight: bold;
	color: #02795b;
	text-decoration: none;
	text-align: left;
	
}

#whatsnew_field
{
	width: 292px;
	height: 30px;
	margin-top: 2px;
	margin-left: 0px;
	position: relative;
	float: left;
	background: url("../images/whatsnew_bck.jpg") top left no-repeat;
	
}

#whatsnew_text
{
	width: 232px;
	line-height: 30px;
	margin-top: 2px;
	margin-left: 20px;
	position: relative;
	float: left;
	text-align: left;
}

#rightmenu
{
	width: 292px;
	height: auto;
	margin-top: 10px;
	position: relative;
	float: left;
	margin-bottom: 10px;

}

#rightmenu_header
{
	width: 292px;
	height: 30px;
	margin-top: 2px;
	margin-left: 0px;
	position: relative;
	float: left;
	background: white;
	border: 0px solid black;
	font-size: 22px;
	font-weight: bold;
	color: #9a9925;
	text-decoration: none;
	text-align: left;
	
}

#rightmenu_field
{
	width: 292px;
	height: 30px;
	margin-top: 2px;
	margin-left: 0px;
	position: relative;
	float: left;
	background: url("../images/rightmenu_bck.jpg") top left no-repeat;
	
}

#rightmenu_text
{
	width: 232px;
	line-height: 30px;
	margin-top: 2px;
	margin-left: 20px;
	position: relative;
	float: left;
	text-align: left;
}

#getintouch
{
	width: 292px;
	height: auto;
	margin-top: 10px;
	position: relative;
	float: left;
	margin-bottom: 10px;

}

#getintouch_header
{
	width: 292px;
	height: 30px;
	margin-top: 2px;
	margin-left: 0px;
	position: relative;
	float: left;
	background: white;
	border: 0px solid black;
	font-size: 22px;
	font-weight: bold;
	color: #9a9925;
	text-decoration: none;
	text-align: left;
	
}

#getintouch_field
{
	width: 292px;
	height: 30px;
	margin-top: 2px;
	margin-left: 0px;
	position: relative;
	float: left;
	background: url("../images/rightmenu_bck.jpg") top left no-repeat;
	
}

#getintouch_text
{
	width: 232px;
	line-height: 30px;
	margin-top: 2px;
	margin-left: 20px;
	position: relative;
	float: left;
	text-align: left;
	font-size: 14px;
	color: white;
    text-decoration: none;
}


#like_box
{
	width: 292px;
	height: auto;
	border: 0px solid #f25822;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	position: relative;
	
}

#sheridan
{
	width: 292px;
	height: auto;
	border: 0px solid #f25822;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	position: relative;
	
}


#social_networks
{
	
	width: 90px;
	height: 28px;
	position: absolute;
	top: 23px;
	right: 20px;
	background: transparent;
	
}

#social_logo
{
	
	width: 28px;
	height: 28px;
	position: relative;
	margin-top: 0px;
	margin-right: 2px;
	float:left;
	
}

#footerone
{
	
	width: 960px;
	height: 74px;
	background-color: #9a9925;
	position: relative;
	float: left;
	
}

#footertwo
{
	
	width: 960px;
	height: 24px;
	background-color: white;
	position: relative;
	float: left;
}

#footeronetext
{
	
	background: transparent;
	position: relative;
	float: left;
	font-family: maiandra_gdregular, Verdana, sans-serif;
	font-size: 18px;
	/*font-weight: bold;*/
	line-height: 20px;
	text-align: center;
	float: left;
	margin-top: 27px;
	margin-left: 20px;
	color: white;
	
}

#footertwotextone
{
	width: 460px;
	background: transparent;
	position: relative;
	float: left;
	font-size: 11px;
	/*font-weight: bold;*/
	line-height: 11px;
	float: left;
	margin-top: 7px;
	margin-left: 20px;
	border: 0px solid red;
	color: black;
	
}

#footertwotexttwo
{
	width: 460px;
	background: transparent;
	position: relative;
	float: right;
	font-size: 11px;
	/*font-weight: bold;*/
	line-height: 11px;
	text-align: right;
	float: left;
	margin-top: 7px;
	margin-right: 20px;
	border: 0px solid red;
	color: black;
	
}

#coursepic
{
	width: 180px;
	height: 220px;
	background: white;
	float: left;
	margin-right: 24px;
	margin-top: 10px;
	margin-bottom: 20px;
	position: relative;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	
}

#coursepic_right
{
	width: 180px;
	height: 220px;
	background: white;
	float: left;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	position: relative;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	
}

#coursepic_empty_right
{
	width: 180px;
	height: 220px;
	background: white;
	float: left;
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 20px;
	position: relative;
	
}

#coursepic_empty_middle
{
	width: 180px;
	height: 220px;
	background: white;
	float: left;
	margin-right: 24px;
	margin-top: 10px;
	margin-bottom: 20px;
	position: relative;
	
}

#video

{
	width: 560px;
	position: relative;
	float: left;
	margin-left: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#news_pic

{
	width: 580px;
	height: auto;
	position: relative;
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	border: 0px;
}

/******************* FONTS *************************/

h1
{
font-size: 20px;
font-weight: bold;
color: #0000de;
text-decoration: none;
text-align: left;
}

h2
{
font-size: 16px;
font-weight: bold;
color: #0000de;
text-decoration: none;
text-align: left;
}



@font-face {
    font-family: 'maiandra_gdregular';
    src: url('../fonts/maiandra_gd-webfont.eot');
    src: url('../fonts/maiandra_gd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/maiandra_gd-webfont.woff') format('woff'),
         url('../fonts/maiandra_gd-webfont.ttf') format('truetype'),
         url('../fonts/maiandra_gd-webfont.svg#maiandra_gdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.bluetext
{
	color: #0000de; 
}

.redtext
{
	color: red; 
}

a.bluelink15
{
	font-size: 13px;
	color: #0000de;
    text-decoration: none;
}

a.bluelink15:hover
{
	font-size: 13px;
	color: #0000de;
    text-decoration: underline;
}

a.bluelink15bold
{
	font-size: 15px;
	font-weight: bold;
	color: #0000de;
    text-decoration: none;
}

a.bluelink15bold:hover
{
	font-size: 15px;
	font-weight: bold;
	color: #0000de;
    text-decoration: underline;
}

a.whitefooterlink
{
	font-family: maiandra_gdregular, Verdana, sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
}

a.whitefooterlink:hover
{
	font-family: maiandra_gdregular, Verdana, sans-serif;
    font-size: 18px;
    color: #ffffff;
    text-decoration: underline;
}

a.blacklink12
{
	font-size: 11px;
	color: black;
    text-decoration: none;
}

a.blacklink12:hover
{
	font-size: 11px;
	color: #02795b;
    text-decoration: none;
}

a.whitelink14
{
	font-size: 14px;
	color: white;
    text-decoration: none;
}

a.whitelink14:hover
{
	font-size: 14px;
	color: #02795b;
    text-decoration: none;
}

a.whatsnewlink
{
	font-size: 14px;
	color: white;
    text-decoration: none;
}

a.whatsnewlink:hover
{
	font-size: 14px;
	color: #cccc00;
    text-decoration: none;
}

a.tablelink
{
	font-size: 13px;
	color: black;
    text-decoration: none;
}

a.tablelink:hover
{
	font-size: 13px;
	color: #02795b;
    text-decoration: underline;
}

/******************* FONTS *************************/

/************************************ TOP SLIDESHOW *****************************************/

#slideshow {
    position:relative;
    height:235px;
    width:628px;
    float:left;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 235px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 235px;
    display: block;
    border: 0;
    width: 628px;
}

/************************************ TOP SLIDESHOW *****************************************/

/*------------- FORM  ----------------*/
form#groupbooking
{
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	float: left;
	margin-left: 79px;
	position: relative;
	width: 430px;
	height: 800px;
	font-size: 13px;
	font-style: none;
	line-height: 24px;
	color: black;
	text-decoration: none;
}

form#groupbooking2
{
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	float: left;
	margin-left: 79px;
	position: relative;
	width: 430px;
	height: auto;
	font-size: 13px;
	font-style: none;
	line-height: 24px;
	color: black;
	text-decoration: none;
}

form#individualbooking
{
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	float: left;
	margin-left: 79px;
	position: relative;
	width: 430px;
	height: auto;
	font-size: 13px;
	font-style: none;
	line-height: 24px;
	color: black;
	text-decoration: none;
}

form#courseenq
{
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	float: left;
	margin-left: 79px;
	position: relative;
	width: 430px;
	height: 480px;
	font-size: 13px;
	font-style: none;
	line-height: 24px;
	color: black;
	text-decoration: none;
}


form#enqin    
{
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	float: left;
	margin-left: 0px;
	position: relative;
	width: 430px;
	height: 480px;
	font-size: 13px;
	font-style: none;
	line-height: 24px;
	color: black;
	text-decoration: none;
}

form#quotein    
{
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	float: left;
	margin-left: 0px;
	position: relative;
	width: 430px;
	height: 480px;
	font-size: 13px;
	font-style: none;
	line-height: 24px;
	color: black;
	text-decoration: none;
}

input    
{
	width: 424px;
	display: block;
	border: 1px solid #9a9925;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	font-size: 15px;
	font-style: none;
	color: #0000de;
	text-decoration: none;
	
}

select    
{
	width: 424px;
	display: block;
	border: 1px solid #9a9925;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	font-size: 15px;
	font-style: none;
	color: #0000de;
	text-decoration: none;
	
}

textarea#feedback 
{
	width: 424px;
	height: 150px;
	border: 1px solid #9a9925;
	display: block;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	font-family: Arial, Verdana, Sans-Serif;
	font-size: 15px;
	font-style: none;
	color: #0000de;
	text-decoration: none;
}

textarea#details 
{
	width: 424px;
	height: 150px;
	border: 1px solid #9a9925;
	display: block;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	font-size: 15px;
	font-style: none;
	color: #0000de;
	text-decoration: none;
}

textarea.message 
{
	display: block;
}

input.button 
{
	width: 80px;
	position: absolute;
	right: 0px;
	bottom: 50px;
	background: #9a9925;
	color: #fff;
	/*font-family: typoregular;*/
	font-size: 15px;
	height: 24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #9a9925;
	cursor: pointer;
}
input.button:hover 
{
	background: #fff;
	color: #9a9925;
}

input.button_gb2
{
	width: 80px;
	position: absolute;
	right: 0px;
	bottom: 10px;
	background: #9a9925;
	color: #fff;
	/*font-family: typoregular;*/
	font-size: 15px;
	height: 24px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #9a9925;
	cursor: pointer;
}
input.button_gb2:hover 
{
	background: #fff;
	color: #9a9925;
}
/*------------- FORM ----------------*/

/*------------- TABLE ----------------*/

table
{
	border: 1px solid #9a9925;
	border-collapse: collapse;
	width: 588px;
	
}



td
{
	text-align: center;
	padding: 2px;
	font-size: 12px;
	border: 1px solid #9a9925;
	border-collapse: collapse;
	
	
}

th
{
	background-color: #9a9925;
	color: white;
	font-size: 11px;
	text-align: center;
	border: 1px solid #9a9925;
	border-collapse: collapse;
	
}
/*------------- TABLE ----------------*/

/*------------- TABLE Programmes----------------*/

table#programmes
{
	border: 1px solid #9a9925;
	border-collapse: collapse;
	width: 578px;
	border-spacing: 0;
	box-shadow: 0 2px 6px #cccccc;
}

td#programmes
{
	text-align: center;
	padding: 6px;
	font-size: 13px;
	border: 1px solid #9a9925;
	border-collapse: collapse;
}

td#programmes_red
{
	text-align: center;
	padding: 6px;
	font-size: 13px;
	border: 1px solid #9a9925;
	border-collapse: collapse;
	color: red;
}

th#programmes
{
	background-color: white;
	padding: 6px;
	color: #9a9925;
	font-size: 17px;
	font-weight: none;
	text-align: center;
	border: 1px solid #9a9925;
	border-collapse: collapse;
	
}

th#programmes_fetac_header
{
	background-color: #9a9925;
	padding: 6px;
	color: white;
	font-size: 17px;
	font-weight: none;
	text-align: center;
	border: 1px solid #9a9925;
	border-collapse: collapse;
	
}



tr#programmes td#programmes 
{
	background-color: #e1e1e1;

}

tr#programmes:nth-child(even) td#programmes 
{
	background-color: white;

}



ul#booking
{
	text-align: center;
	margin-left: 100px;
}

/*------------- TABLE Programmes----------------*/